Source: libconfig-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           tony mancill <tmancill@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-simple-perl.git
Homepage: https://metacpan.org/release/Config-Simple
Rules-Requires-Root: no

Package: libconfig-simple-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple configuration file class
 Reading and writing configuration files is one of the most frequent
 aspects of any software design. Config::Simple is the library to help
 you with it.
 .
 Config::Simple is a class representing configuration file object. It
 supports several configuration file syntax and tries to identify the
 file syntax to parse them accordingly. Library supports parsing,
 updating and creating configuration files.
